news       free        pro refills       shop       login       about       f     
ReasonBanks home kontaktbanks prosoundbank reasonbanks company info latest news
 
 

REVOLVER

   release notes   

 

Compatibility

The use of Combinator bank requires Reason 4.01 or higher version. NN-19 and NN-XT banks will run with the previous versions (Reason 2.5 or higher) without any problem.

 

Some additional notes

Most of the patches are velocity sensitive and they have been designed to live performers, so a good remote compatible midi keyboard is higly recommended.

In general, modwheel controls the filter modulations, aftertouch adds vibrato effect.

 

Credits

Andras Haasz: main concept, recording & editing, sound design

Dr. Gabor Bardosi: consulting editor

All samples were recorded and processed, all patches were created by PinkNoise Studio in 2009-2010.

Special thanks to Adam Davidovics and to the absolute team!

 

 

 

next:  introduction

  

REVOLVER

  introduction

  specifications

  demo

  order & price

  release notes